﻿#errors {

}

#errors .container {
    width: 920px;
    background: #fff;
    margin: 20px auto;
    padding: 30px;
    border-radius: 3px;
}

#errors h1 {
    text-align: center;
    font-weight: 600;
    padding-bottom: 20px;
}

#errors .errorStory {
    margin: 20px 0;
}

#errors .notFound .page {
    background-image: url(https://pmtexags-a.akamaihd.net/web/errors/404_desktop.jpg);
    background-repeat: no-repeat;
    background-color: #d8d8d8;
    background-position: center top;
    background-size: 100%;
    width: 100%;
    min-height: 450px;
    text-align: center;
}


#errors .notFound .text {
    padding: 40% 0 50px 0;
}

#errors .notFound h1 {
    color: #381016;
    font-weight: 700;
    font-size: 48px;
    padding: 0 0 5px 0;
}

#errors .notFound h2 {
    color: #646464;
    font-weight: 400;
    font-size: 19px;
}

#errors .notFound a,
#errors .notFound a:link,
#errors .notFound a:visited,
#errors .notFound a:active {
    color: #5e0025;
}